Subject: German Test - Silvia Herschmann
From: Silvia Herschmann <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 25 Nov 2017 07:14:21 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Silvia Herschmann
Email | [email-masked]
Phone Number | (338) 6143727
Whats your first language | Italian
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I calm the customer saying that the order has been sent on but I've done a mistake on the address. So I will check the order and I will change the address in a few minutes. He must wait thirty minutes and his Pizza will be delivered. If he don't want his order any more I will provide to cancel it. I'm sorry for the mistake. I can send you an e-mail with you can have a discount on your pizza the next time. If you want to complain for the mistake you can answer at the e-mail or left a comment on our site in costumers area.
In ENGLISH: What according to you is the difference between good and great customer service? | A great custumer service is a service in wich the client is very important for the society. The client must be feel at home, well served, in confidence with the host, and happy at the end of the service.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | I'm the right candidate for this job because I like be in confidence with client and i Like do a good job satisfing the client expectations. I love working with other people and I have a good problem-solving aptitude. Since I was youg I was in contact with other people working in our family activity. My parents own a bar, and I love working in contact with clients.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi sono laureata in Lettere Moderne all'Università Cattolica del Sacro Cuore di Milano nel 2015. Da allora ho lavorato presso diverse realtà: inizialmente in un'agenzia pubblicitaria, poi come insegnante nella scuola media. Ho lavorato come copy-writer in un sito di automotive e in una casa editrice ben strutturata, di respiro internazionale. Poi dopo un breve periodo come giornalista per una testata on-line ho lavorato come rappresentante commerciale di servizi pubblicitari per un portale d'Informazione web. Infine in uno show-room di moda.

| |

You can edit this submission and view all your submissions easily.